com.h3c.util.snmp.constants

## Interface Ripv2Mib

-     public interface Ripv2Mib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_rip2` rip2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23)
    `static String` | `OID_rip2_0` rip2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).0
    `static String` | `OID_rip2Compliance` rip2Compliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2).rip2Compliance(1)
    `static String` | `OID_rip2Compliance_0` rip2Compliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2).rip2Compliance(1).0
    `static String` | `OID_rip2Compliances` rip2Compliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2)
    `static String` | `OID_rip2Compliances_0` rip2Compliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2).0
    `static String` | `OID_rip2Conformance` rip2Conformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5)
    `static String` | `OID_rip2Conformance_0` rip2Conformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).0
    `static String` | `OID_rip2GlobalGroup` rip2GlobalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2GlobalGroup(1)
    `static String` | `OID_rip2GlobalGroup_0` rip2GlobalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2GlobalGroup(1).0
    `static String` | `OID_rip2GlobalQueries` rip2GlobalQueries : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalQueries(2)
    `static String` | `OID_rip2GlobalQueries_0` rip2GlobalQueries.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalQueries(2).0
    `static String` | `OID_rip2GlobalRouteChanges` rip2GlobalRouteChanges : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalRouteChanges(1)
    `static String` | `OID_rip2GlobalRouteChanges_0` rip2GlobalRouteChanges.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalRouteChanges(1).0
    `static String` | `OID_rip2Globals` rip2Globals : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1)
    `static String` | `OID_rip2Globals_0` rip2Globals.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).0
    `static String` | `OID_rip2Groups` rip2Groups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1)
    `static String` | `OID_rip2Groups_0` rip2Groups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).0
    `static String` | `OID_rip2IfConfAddress` rip2IfConfAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAddress(1)
    `static String` | `OID_rip2IfConfAddress_0` rip2IfConfAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAddress(1).0
    `static String` | `OID_rip2IfConfAuthKey` rip2IfConfAuthKey : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthKey(4)
    `static String` | `OID_rip2IfConfAuthKey_0` rip2IfConfAuthKey.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthKey(4).0
    `static String` | `OID_rip2IfConfAuthType` rip2IfConfAuthType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthType(3)
    `static String` | `OID_rip2IfConfAuthType_0` rip2IfConfAuthType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthType(3).0
    `static String` | `OID_rip2IfConfDefaultMetric` rip2IfConfDefaultMetric : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDefaultMetric(7)
    `static String` | `OID_rip2IfConfDefaultMetric_0` rip2IfConfDefaultMetric.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDefaultMetric(7).0
    `static String` | `OID_rip2IfConfDomain` rip2IfConfDomain : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDomain(2)
    `static String` | `OID_rip2IfConfDomain_0` rip2IfConfDomain.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDomain(2).0
    `static String` | `OID_rip2IfConfEntry` rip2IfConfEntry : Rip2IfConfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1)
    `static String` | `OID_rip2IfConfEntry_0` rip2IfConfEntry.0 : Rip2IfConfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).0
    `static String` | `OID_rip2IfConfGroup` rip2IfConfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfConfGroup(3)
    `static String` | `OID_rip2IfConfGroup_0` rip2IfConfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfConfGroup(3).0
    `static String` | `OID_rip2IfConfReceive` rip2IfConfReceive : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfReceive(6)
    `static String` | `OID_rip2IfConfReceive_0` rip2IfConfReceive.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfReceive(6).0
    `static String` | `OID_rip2IfConfSend` rip2IfConfSend : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSend(5)
    `static String` | `OID_rip2IfConfSend_0` rip2IfConfSend.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSend(5).0
    `static String` | `OID_rip2IfConfSrcAddress` rip2IfConfSrcAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSrcAddress(9)
    `static String` | `OID_rip2IfConfSrcAddress_0` rip2IfConfSrcAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSrcAddress(9).0
    `static String` | `OID_rip2IfConfStatus` rip2IfConfStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfStatus(8)
    `static String` | `OID_rip2IfConfStatus_0` rip2IfConfStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfStatus(8).0
    `static String` | `OID_rip2IfConfTable` rip2IfConfTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3)
    `static String` | `OID_rip2IfConfTable_0` rip2IfConfTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).0
    `static String` | `OID_rip2IfStatAddress` rip2IfStatAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatAddress(1)
    `static String` | `OID_rip2IfStatAddress_0` rip2IfStatAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatAddress(1).0
    `static String` | `OID_rip2IfStatEntry` rip2IfStatEntry : Rip2IfStatEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1)
    `static String` | `OID_rip2IfStatEntry_0` rip2IfStatEntry.0 : Rip2IfStatEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).0
    `static String` | `OID_rip2IfStatGroup` rip2IfStatGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfStatGroup(2)
    `static String` | `OID_rip2IfStatGroup_0` rip2IfStatGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfStatGroup(2).0
    `static String` | `OID_rip2IfStatRcvBadPackets` rip2IfStatRcvBadPackets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadPackets(2)
    `static String` | `OID_rip2IfStatRcvBadPackets_0` rip2IfStatRcvBadPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadPackets(2).0
    `static String` | `OID_rip2IfStatRcvBadRoutes` rip2IfStatRcvBadRoutes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadRoutes(3)
    `static String` | `OID_rip2IfStatRcvBadRoutes_0` rip2IfStatRcvBadRoutes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadRoutes(3).0
    `static String` | `OID_rip2IfStatSentUpdates` rip2IfStatSentUpdates : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatSentUpdates(4)
    `static String` | `OID_rip2IfStatSentUpdates_0` rip2IfStatSentUpdates.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatSentUpdates(4).0
    `static String` | `OID_rip2IfStatStatus` rip2IfStatStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatStatus(5)
    `static String` | `OID_rip2IfStatStatus_0` rip2IfStatStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatStatus(5).0
    `static String` | `OID_rip2IfStatTable` rip2IfStatTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2)
    `static String` | `OID_rip2IfStatTable_0` rip2IfStatTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).0
    `static String` | `OID_rip2PeerAddress` rip2PeerAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerAddress(1)
    `static String` | `OID_rip2PeerAddress_0` rip2PeerAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerAddress(1).0
    `static String` | `OID_rip2PeerDomain` rip2PeerDomain : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerDomain(2)
    `static String` | `OID_rip2PeerDomain_0` rip2PeerDomain.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerDomain(2).0
    `static String` | `OID_rip2PeerEntry` rip2PeerEntry : Rip2PeerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1)
    `static String` | `OID_rip2PeerEntry_0` rip2PeerEntry.0 : Rip2PeerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).0
    `static String` | `OID_rip2PeerGroup` rip2PeerGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2PeerGroup(4)
    `static String` | `OID_rip2PeerGroup_0` rip2PeerGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2PeerGroup(4).0
    `static String` | `OID_rip2PeerLastUpdate` rip2PeerLastUpdate : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerLastUpdate(3)
    `static String` | `OID_rip2PeerLastUpdate_0` rip2PeerLastUpdate.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerLastUpdate(3).0
    `static String` | `OID_rip2PeerRcvBadPackets` rip2PeerRcvBadPackets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadPackets(5)
    `static String` | `OID_rip2PeerRcvBadPackets_0` rip2PeerRcvBadPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadPackets(5).0
    `static String` | `OID_rip2PeerRcvBadRoutes` rip2PeerRcvBadRoutes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadRoutes(6)
    `static String` | `OID_rip2PeerRcvBadRoutes_0` rip2PeerRcvBadRoutes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadRoutes(6).0
    `static String` | `OID_rip2PeerTable` rip2PeerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4)
    `static String` | `OID_rip2PeerTable_0` rip2PeerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).0
    `static String` | `OID_rip2PeerVersion` rip2PeerVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerVersion(4)
    `static String` | `OID_rip2PeerVersion_0` rip2PeerVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerVersion(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2

          static final String OID_rip2

      rip2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23)
      See Also:
        Constant Field Values

    - #### OID_rip2_0

          static final String OID_rip2_0

      rip2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).0
      See Also:
        Constant Field Values

    - #### OID_rip2Globals

          static final String OID_rip2Globals

      rip2Globals : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1)
      See Also:
        Constant Field Values

    - #### OID_rip2Globals_0

          static final String OID_rip2Globals_0

      rip2Globals.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2GlobalRouteChanges

          static final String OID_rip2GlobalRouteChanges

      rip2GlobalRouteChanges : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalRouteChanges(1)
      See Also:
        Constant Field Values

    - #### OID_rip2GlobalRouteChanges_0

          static final String OID_rip2GlobalRouteChanges_0

      rip2GlobalRouteChanges.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalRouteChanges(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2GlobalQueries

          static final String OID_rip2GlobalQueries

      rip2GlobalQueries : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalQueries(2)
      See Also:
        Constant Field Values

    - #### OID_rip2GlobalQueries_0

          static final String OID_rip2GlobalQueries_0

      rip2GlobalQueries.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Globals(1).rip2GlobalQueries(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatTable

          static final String OID_rip2IfStatTable

      rip2IfStatTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatTable_0

          static final String OID_rip2IfStatTable_0

      rip2IfStatTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatEntry

          static final String OID_rip2IfStatEntry

      rip2IfStatEntry : Rip2IfStatEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatEntry_0

          static final String OID_rip2IfStatEntry_0

      rip2IfStatEntry.0 : Rip2IfStatEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatAddress

          static final String OID_rip2IfStatAddress

      rip2IfStatAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatAddress(1)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatAddress_0

          static final String OID_rip2IfStatAddress_0

      rip2IfStatAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatRcvBadPackets

          static final String OID_rip2IfStatRcvBadPackets

      rip2IfStatRcvBadPackets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadPackets(2)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatRcvBadPackets_0

          static final String OID_rip2IfStatRcvBadPackets_0

      rip2IfStatRcvBadPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadPackets(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatRcvBadRoutes

          static final String OID_rip2IfStatRcvBadRoutes

      rip2IfStatRcvBadRoutes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadRoutes(3)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatRcvBadRoutes_0

          static final String OID_rip2IfStatRcvBadRoutes_0

      rip2IfStatRcvBadRoutes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatRcvBadRoutes(3).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatSentUpdates

          static final String OID_rip2IfStatSentUpdates

      rip2IfStatSentUpdates : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatSentUpdates(4)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatSentUpdates_0

          static final String OID_rip2IfStatSentUpdates_0

      rip2IfStatSentUpdates.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatSentUpdates(4).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatStatus

          static final String OID_rip2IfStatStatus

      rip2IfStatStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatStatus(5)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatStatus_0

          static final String OID_rip2IfStatStatus_0

      rip2IfStatStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfStatTable(2).rip2IfStatEntry(1).rip2IfStatStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfTable

          static final String OID_rip2IfConfTable

      rip2IfConfTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfTable_0

          static final String OID_rip2IfConfTable_0

      rip2IfConfTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfEntry

          static final String OID_rip2IfConfEntry

      rip2IfConfEntry : Rip2IfConfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfEntry_0

          static final String OID_rip2IfConfEntry_0

      rip2IfConfEntry.0 : Rip2IfConfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfAddress

          static final String OID_rip2IfConfAddress

      rip2IfConfAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAddress(1)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfAddress_0

          static final String OID_rip2IfConfAddress_0

      rip2IfConfAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfDomain

          static final String OID_rip2IfConfDomain

      rip2IfConfDomain : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDomain(2)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfDomain_0

          static final String OID_rip2IfConfDomain_0

      rip2IfConfDomain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDomain(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfAuthType

          static final String OID_rip2IfConfAuthType

      rip2IfConfAuthType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthType(3)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfAuthType_0

          static final String OID_rip2IfConfAuthType_0

      rip2IfConfAuthType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthType(3).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfAuthKey

          static final String OID_rip2IfConfAuthKey

      rip2IfConfAuthKey : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthKey(4)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfAuthKey_0

          static final String OID_rip2IfConfAuthKey_0

      rip2IfConfAuthKey.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfAuthKey(4).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfSend

          static final String OID_rip2IfConfSend

      rip2IfConfSend : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSend(5)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfSend_0

          static final String OID_rip2IfConfSend_0

      rip2IfConfSend.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSend(5).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfReceive

          static final String OID_rip2IfConfReceive

      rip2IfConfReceive : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfReceive(6)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfReceive_0

          static final String OID_rip2IfConfReceive_0

      rip2IfConfReceive.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfReceive(6).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfDefaultMetric

          static final String OID_rip2IfConfDefaultMetric

      rip2IfConfDefaultMetric : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDefaultMetric(7)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfDefaultMetric_0

          static final String OID_rip2IfConfDefaultMetric_0

      rip2IfConfDefaultMetric.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfDefaultMetric(7).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfStatus

          static final String OID_rip2IfConfStatus

      rip2IfConfStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfStatus(8)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfStatus_0

          static final String OID_rip2IfConfStatus_0

      rip2IfConfStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfSrcAddress

          static final String OID_rip2IfConfSrcAddress

      rip2IfConfSrcAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSrcAddress(9)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfSrcAddress_0

          static final String OID_rip2IfConfSrcAddress_0

      rip2IfConfSrcAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2IfConfTable(3).rip2IfConfEntry(1).rip2IfConfSrcAddress(9).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerTable

          static final String OID_rip2PeerTable

      rip2PeerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerTable_0

          static final String OID_rip2PeerTable_0

      rip2PeerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerEntry

          static final String OID_rip2PeerEntry

      rip2PeerEntry : Rip2PeerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerEntry_0

          static final String OID_rip2PeerEntry_0

      rip2PeerEntry.0 : Rip2PeerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerAddress

          static final String OID_rip2PeerAddress

      rip2PeerAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerAddress(1)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerAddress_0

          static final String OID_rip2PeerAddress_0

      rip2PeerAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerDomain

          static final String OID_rip2PeerDomain

      rip2PeerDomain : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerDomain(2)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerDomain_0

          static final String OID_rip2PeerDomain_0

      rip2PeerDomain.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerDomain(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerLastUpdate

          static final String OID_rip2PeerLastUpdate

      rip2PeerLastUpdate : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerLastUpdate(3)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerLastUpdate_0

          static final String OID_rip2PeerLastUpdate_0

      rip2PeerLastUpdate.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerLastUpdate(3).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerVersion

          static final String OID_rip2PeerVersion

      rip2PeerVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerVersion(4)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerVersion_0

          static final String OID_rip2PeerVersion_0

      rip2PeerVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerVersion(4).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerRcvBadPackets

          static final String OID_rip2PeerRcvBadPackets

      rip2PeerRcvBadPackets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadPackets(5)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerRcvBadPackets_0

          static final String OID_rip2PeerRcvBadPackets_0

      rip2PeerRcvBadPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadPackets(5).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerRcvBadRoutes

          static final String OID_rip2PeerRcvBadRoutes

      rip2PeerRcvBadRoutes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadRoutes(6)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerRcvBadRoutes_0

          static final String OID_rip2PeerRcvBadRoutes_0

      rip2PeerRcvBadRoutes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2PeerTable(4).rip2PeerEntry(1).rip2PeerRcvBadRoutes(6).0
      See Also:
        Constant Field Values

    - #### OID_rip2Conformance

          static final String OID_rip2Conformance

      rip2Conformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5)
      See Also:
        Constant Field Values

    - #### OID_rip2Conformance_0

          static final String OID_rip2Conformance_0

      rip2Conformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).0
      See Also:
        Constant Field Values

    - #### OID_rip2Groups

          static final String OID_rip2Groups

      rip2Groups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1)
      See Also:
        Constant Field Values

    - #### OID_rip2Groups_0

          static final String OID_rip2Groups_0

      rip2Groups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2GlobalGroup

          static final String OID_rip2GlobalGroup

      rip2GlobalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2GlobalGroup(1)
      See Also:
        Constant Field Values

    - #### OID_rip2GlobalGroup_0

          static final String OID_rip2GlobalGroup_0

      rip2GlobalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2GlobalGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatGroup

          static final String OID_rip2IfStatGroup

      rip2IfStatGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfStatGroup(2)
      See Also:
        Constant Field Values

    - #### OID_rip2IfStatGroup_0

          static final String OID_rip2IfStatGroup_0

      rip2IfStatGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfStatGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfGroup

          static final String OID_rip2IfConfGroup

      rip2IfConfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfConfGroup(3)
      See Also:
        Constant Field Values

    - #### OID_rip2IfConfGroup_0

          static final String OID_rip2IfConfGroup_0

      rip2IfConfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2IfConfGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_rip2PeerGroup

          static final String OID_rip2PeerGroup

      rip2PeerGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2PeerGroup(4)
      See Also:
        Constant Field Values

    - #### OID_rip2PeerGroup_0

          static final String OID_rip2PeerGroup_0

      rip2PeerGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Groups(1).rip2PeerGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_rip2Compliances

          static final String OID_rip2Compliances

      rip2Compliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2)
      See Also:
        Constant Field Values

    - #### OID_rip2Compliances_0

          static final String OID_rip2Compliances_0

      rip2Compliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2).0
      See Also:
        Constant Field Values

    - #### OID_rip2Compliance

          static final String OID_rip2Compliance

      rip2Compliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2).rip2Compliance(1)
      See Also:
        Constant Field Values

    - #### OID_rip2Compliance_0

          static final String OID_rip2Compliance_0

      rip2Compliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rip2(23).rip2Conformance(5).rip2Compliances(2).rip2Compliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.